Subject: Re: PR 6800 (bug in vi)
To: None <>
From: Aymeric Vincent <>
List: tech-userlevel
Date: 06/12/2000 13:28:46 writes:

> > [nvi]
> 	It is not an objection, but I'm really curious - what prevents NetBSD
> 	to import 1.79?  this was raised couple of times, to which I have
> 	never seen concrete reasoning.

I guess there was some discussion about this a little time ago. But
the initial PR states that the problem is in 1.79 too (didn't check

> 	Is PR 6800 present in nvi 1.79?  if it was corrected in 1.79, I love
> 	to see it fixed by importing 1.79, not by adding local change.

So, I'd better send the patch to Keith Bostic?

I wanted to commit the change because the PR is one year old... (not
the patch)